-- phpMyAdmin SQL Dump
-- version 3.3.9
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 31. Januar 2012 um 16:27
-- Server Version: 5.5.8
-- PHP-Version: 5.3.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `firma`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `tbl_mitarbeiter`
--

CREATE TABLE `tbl_mitarbeiter` (
  `ID_Mitarbeiter` int(11) NOT NULL AUTO_INCREMENT,
  `FamName` varchar(50) NOT NULL,
  `Vorname` varchar(30) NOT NULL,
  `FS_Abteilung` int(11) NOT NULL,
  `FS_Wohnort` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID_Mitarbeiter`),
  UNIQUE KEY `FamName` (`FamName`(30),`Vorname`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2042 ;

--
-- Daten für Tabelle `tbl_mitarbeiter`
--

INSERT INTO `tbl_mitarbeiter` VALUES(2, 'Jörg', 'Mäder', 10, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(3, 'Horst', 'Saez', 10, 329);
INSERT INTO `tbl_mitarbeiter` VALUES(4, 'Horst', 'Voigt', 11, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(6, 'Horst', 'Kolesnik', 11, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(7, 'Gerhard', 'Arkkitethiosasto', 1, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(8, 'Barbara', 'Rahkonen', 2, 329);
INSERT INTO `tbl_mitarbeiter` VALUES(10, 'Rolf', 'Kühne', 13, 104);
INSERT INTO `tbl_mitarbeiter` VALUES(11, 'Z.', 'Theuerkorn', 1, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(12, 'Esther', 'Kritzler', 1, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(13, 'D.', 'Serge', 2, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(16, 'Wolfram', 'Kammerer', 3, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(18, 'Wojciech', 'Frau Kerstin Gerth', 12, 104);
INSERT INTO `tbl_mitarbeiter` VALUES(25, 'Jirina', 'Kosir', 10, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(27, 'Carlos', 'Peter', 11, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(28, 'Heinz', 'Etienne', 11, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(30, 'Gabriele', 'Bertholet', 12, 9161);
INSERT INTO `tbl_mitarbeiter` VALUES(31, 'Marcello', 'Ludescher', 12, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(32, 'Elisabeth', 'Ludescher', 1, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(34, 'G.', 'Syfrig', 3, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(35, 'Doris', 'Drygajlo', 3, 9161);
INSERT INTO `tbl_mitarbeiter` VALUES(36, 'Romy', 'Opitz', 11, 9161);
INSERT INTO `tbl_mitarbeiter` VALUES(37, 'Pekka', 'Fogas', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(40, 'John E.', 'Böhler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(41, 'Sabine', 'Lavrih', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(42, 'Siegfried', 'Lauda', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(43, 'Marcel', 'Szebellédi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(44, 'V.M.', 'Rainer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(46, 'Gunta', 'Mack', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(48, 'Andreas', 'Radulescu', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(50, 'Hansjörg', 'Oertly', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(51, 'Jost', 'Stefanelli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(53, 'Adam', 'Tache', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(55, 'Pavel', 'Bouanane', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(59, 'Hartmut', 'Sarl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(61, 'P.', 'St-Pierre', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(62, 'Otakar', 'Ralph', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(64, 'Marie', 'Prausmüller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(70, 'Sue', 'Frey-Chassot', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(71, 'Patricia', 'Frey-Chassot', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(72, 'Jiri', 'Weber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(74, 'Alfred', 'Lauterwein', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(75, 'Hermann', 'Kaeser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(77, 'Henryk', 'Tschopp', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(78, 'Walter', 'Fuchs', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(79, 'Don W', 'Emery', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(82, 'Rita', 'Ebener', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(85, 'Joachim', 'Nicolet', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(88, 'Sieglinde', 'Bertholet Anne-Marie', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(95, 'Karin', 'Stoller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(96, 'Hans', 'Dietrich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(103, 'Monika', 'Frau Sabine Langner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(106, 'T.', 'Milanesi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(107, 'Denise', 'Renauld', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(108, 'Elisabeth', 'Thévenaz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(111, 'Vincent', 'Roche-Smets', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(114, 'Eveline', 'Denais', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(116, 'Ernst', 'Monnay', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(117, 'Ralph', 'Bidaud', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(118, 'Vreni', 'Gabioud', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(121, 'Günther', 'Grange', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(127, 'Elisabeth', 'Milani', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(128, 'A.', 'Sommer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(129, 'F.', 'Boulaz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(130, 'Kurt und Gertrud', 'Nguyen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(132, 'Elke', 'Dr.Steffen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(133, 'Olivier', 'Wilbrandt', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(134, 'Angela', 'Duder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(135, 'H.P.', 'mgr Jedruszczak', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(136, 'Bettina und Martin', 'Mentha', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(138, 'Stefanie', 'W. De Keuster-Cools', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(139, 'Ruedi', 'Köhnlein', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(140, 'Rudolf M.', 'Taillard', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(142, 'Martin', 'Giroud', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(143, 'Carsten Leven', 'Perroud', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(144, 'Kay-Uwe', 'Zbinden', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(146, 'Marcela', 'Schwab', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(148, 'Milles', 'Marolf', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(149, 'Werner', 'Lachat', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(150, 'Kasper', 'Zoller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(151, 'A.', 'Udvari', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(155, 'Felix', 'Amonn', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(156, 'Stefan', 'Obrova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(157, 'Bernhard', 'Gruss', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(158, 'Sven', 'Drabova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(159, 'Luigi', 'Schaer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(165, 'Helena', 'Tatje', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(166, 'Mario', 'Hermes', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(167, 'Heike', 'Hermes', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(169, 'V.', 'Fleury', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(172, 'Ludwig', 'Wäckerli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(173, 'Marion', 'Herr Stoll', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(174, 'Sigrid', 'Nationale schweiz. Unesco Komm', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(175, 'Fredec Fond.J.Kern', 'Suter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(176, 'Alberta', 'Leupin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(177, 'Doris', 'Eigenmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(178, 'Hans-Jürg', 'Herren', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(179, 'V.', 'Schmid-Wilhelm', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(180, 'Matthias', 'Heiniger-Muggli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(182, 'Lucyna', 'Nufer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(184, 'Andreas', 'Pfister', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(185, 'Stelio', 'Pfister', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(186, 'Walter', 'Stoll', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(187, 'Ludmila', 'Böschlin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(188, 'Benedikt', 'Bäschlin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(190, 'Theres', 'Sommer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(193, 'Silvia', 'Andersen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(194, 'Claudia', 'Neace/Jahner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(195, 'Esther', 'Bachmann-Fust', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(196, 'Melina  Medina', 'Sommer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(197, 'Hans', 'Strupler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(201, 'Ludmila', 'Lergier', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(202, 'Jiolia', 'Loosli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(203, 'Armin', 'Suter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(204, 'Barbara', 'Frau Anja Geissbühler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(205, 'Cordula', 'Hänggi-Kunz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(206, 'Sibylle', 'Schweizer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(207, 'Ursula', 'Brechbühl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(210, 'Karin', 'Jäggi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(211, 'Kerstin', 'Jäggi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(212, 'Yvonne', 'Amstutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(214, 'Köbi', 'Jehle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(215, 'Vio', 'Kaschnig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(219, 'Ivo', 'Liechti', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(220, 'Wolfgang', 'Lehmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(223, 'Mirella', 'Cohen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(225, 'Hermann', 'Fahramt Bergkirchen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(226, 'Anna', 'Schmutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(228, 'Irena', 'Staender', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(229, 'Isabelle', 'Hirschi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(230, 'Astrid', 'Dietrich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(232, 'L.', 'Decoster', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(233, 'Norsell', 'Heinicke', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(236, 'Friedrich', 'Gauch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(237, 'Susan Grogan', 'Meyrat', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(238, 'Doris', 'Gempeler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(239, 'Matthias', 'Landolt', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(241, 'Fredi', 'Imhof', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(242, 'Patrick', 'Wyrsch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(244, 'Christiane', 'Krajnc', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(245, 'Pierre-Alain', 'Holliger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(246, 'Irina', 'Bolliger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(247, 'Jürgen', 'Sonderegger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(250, 'Sabine', 'Adj Uof Federer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(251, 'Sandro', 'Adj Uof Federer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(252, 'René', 'Kast', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(254, 'AnneMarie', 'Aeschlimann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(255, 'Christa', 'zH. Herr Roger Lehmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(256, 'Dorothea', 'Barthod', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(258, 'Sieglinde', 'Kilian', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(259, 'Iva', 'Haas', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(262, 'Claudia und Andrea', 'Mayer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(264, 'Christian', 'van den End-Niermeijer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(266, 'Ralf', 'Schafroth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(268, 'M.Christina', 'Niessner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(269, 'Evelyn', 'Hegedus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(271, 'Eric', 'Korth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(273, 'Susanne', 'Hermannovà', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(277, 'M.', 'Sinkulova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(278, 'Jiri', 'Straubhaar-Werthmüller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(282, 'Fernando', 'Dietler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(285, 'Ludmila', 'Flury', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(287, 'R.', 'Baumann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(291, 'Bruno', 'Ela Rutkowska', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(293, 'Thomas', 'Wyttenbach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(294, 'Aleksandra', 'Meuli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(296, 'Edith', 'Stoll', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(297, 'Jochen', 'Eschler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(298, 'Hubert', 'Tüscher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(299, 'Emil', 'Bieri', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(300, 'Michael', 'Petroni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(303, 'Heidi', 'Dalal', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(305, 'I.', 'Urweider', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(306, 'Alfredo', 'Schärer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(308, 'Karl', 'Haavisto', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(309, 'Irene', 'Arnold', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(317, 'G.', 'Laranjeira', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(321, 'Beat', 'Hugo', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(322, 'Daniela', 'Hämmerli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(333, 'Rasima', 'Pfander', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(337, 'Hanspeter', 'Kallen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(338, 'Marianne', 'van Rossum', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(340, 'Marlene und Hanspeter', 'Willi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(343, 'P.O.', 'Mooser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(344, 'Christoph', 'Saengsri', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(346, 'Renée', 'Strub-Tanner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(347, 'Sonja', 'Strub', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(348, 'Judith', 'Meer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(352, 'Hans-Kaspar', 'Weber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(353, 'Peter', 'Schaub', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(354, 'Ernst', 'Stalljohann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(355, 'Rathaus', 'Wagner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(356, 'Peter', 'Baur', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(357, 'C.', 'Fullin-Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(359, 'Daniela', 'Lehner-Schenker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(361, 'Christine', 'Althaus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(362, 'Georg', 'Dr.Haagsma', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(363, 'Steffen', 'Grimm', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(366, 'Karen', 'Trautweiler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(368, 'Irène', 'Steiner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(369, 'Pierre', 'Bernadic', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(372, 'Ursula', 'Schritt', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(374, 'Weinweg 43', 'Fachhochschule Osnabrück', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(377, 'Edith', 'Erni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(378, 'Thomas', 'Erni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(379, 'Mario', 'Schrag', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(380, 'Christian', 'Kopton', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(381, 'Robert', 'Eggimann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(384, 'T.', 'Riedwyl-Winter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(387, 'Anette', 'Bossard', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(391, 'P.', 'Baltzer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(394, 'Gehr', 'Gygax', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(395, 'René', 'Hallemann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(398, 'Anne-Marie', 'Berger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(399, 'Evelyne', 'Aschmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(400, 'Jaqueline', 'Fischer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(401, 'Bruno', 'Kaeser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(402, 'Hansueli', 'Vagner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(405, 'Cheri', 'Engholm', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(408, 'Verena', 'Kemmer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(412, 'Marianne', 'Schudel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(415, 'Justin', 'Bolay', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(417, 'Susanne', 'Binnig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(418, 'Jérome', 'Buerli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(419, 'Thomas', 'Peter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(422, 'Matthias', 'Zimmermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(426, 'Martin', 'Strasser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(428, 'Ernst', 'Zulliger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(430, 'Kaspar', 'Glückler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(431, 'Marcel', 'Ernst', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(432, 'Eveline', 'Tanner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(434, 'P.', 'Holzwarenfabrik KG', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(435, 'Jean', 'Nietlispach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(437, 'Daniela', 'Stierli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(439, 'Monika', 'Hübscher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(442, 'Hana', 'Durrer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(443, 'Marlies', 'Lutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(445, 'Eckardt', 'Künzler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(446, 'Martin', 'Wicki', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(448, 'Bruno', 'z. H. Frau Samsonava', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(451, 'Pascale', 'Roth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(452, 'Anja', 'Muri', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(453, 'P.L.', 'Zimmermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(455, 'Markus', 'Nef', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(457, 'Doris', 'Fankhauser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(458, 'J.', 'Fankhauser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(460, 'Albrecht', 'Roth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(462, 'Nancy/David', 'Peter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(463, 'Martha', 'Blättler-Stalder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(465, 'Mechtild', 'Schumacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(466, 'K.', 'Portmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(467, 'Karin', 'Zumbühl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(468, 'Marta', 'Meienberg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(469, 'Annette', 'Kempf', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(470, 'Ruth', 'Zaengerle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(471, 'Barbara', 'Portmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(474, 'Brigitte', 'Hodel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(475, 'Cornelia', 'Köhle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(476, 'Sonia', 'Kühne', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(477, 'Alessandra', 'Imfeld', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(478, 'Manuela', 'Merki', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(479, 'Ursula', 'Beck', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(480, 'Daniela Sonja', 'Reck', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(481, 'Ursula', 'Di Rienzo', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(482, 'Renate', 'Bach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(483, 'Silvia', 'Prof.Prausmüller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(485, 'Cornelia', 'Becker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(487, 'Rosàlia', 'Portmann-Bucher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(488, 'Olivia', 'Ryf', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(489, 'Gabriella', 'Wicki', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(490, 'Axel', 'Gsteiger-Schumacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(491, 'Johannes', 'Schumann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(492, 'Roberto', 'Koch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(493, 'Norbert', 'Kühne', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(494, 'D+Ch.', 'Conciatori', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(496, 'Buhler', 'Reichert', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(497, 'Harri', 'Burkietowicz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(501, 'B.', 'Rüedi-Braun', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(505, 'Olivier', 'Gisler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(510, 'A.', 'Delaloye', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(511, 'K .', 'Hauser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(512, 'Frank', 'Kohler - Plüss', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(513, 'Fratteli', 'Renggli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(515, 'Michael', 'Nipkow', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(517, 'Britta', 'Bär', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(519, 'Urska', 'Bissig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(524, 'Maria', 'Henning', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(525, 'Danielle', 'Bedoni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(526, 'Ewa', 'Jochum', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(527, 'Agnieszka', 'Durnea', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(532, 'Marianne und Christoph', 'Karásková', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(533, 'Wolfgang', 'von Bergen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(535, 'Marina', 'Saccol', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(536, 'Andreas', 'Ruettimann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(538, 'J.-D.', 'Prof.Ledig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(546, 'Jiri', 'Belloni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(548, 'Sarah Penelope', 'Sandrinelli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(553, 'Annette', 'z.H. Frau Ganzarolli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(554, 'Margarete', 'Westermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(555, 'Johannes', 'Grimm Reisen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(556, 'Michael', 'Lipari', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(557, 'Christiane', 'Kunz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(565, 'Wendy', 'Höneisen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(567, 'Ursula', 'Signorell', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(569, 'Andreas', 'Radeck', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(570, 'Thomas', 'Wieland', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(571, 'Sonja', 'Widmer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(572, 'Stephan', 'Oppolzer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(575, 'Dave', 'Rombold', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(576, 'Jean-Daniel', 'Balbinot', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(577, 'Jonas', 'Jordan', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(579, 'Jean-Claude', 'Herr B. Michl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(580, 'Hanspeter', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(581, 'Martin', 'Abele', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(582, 'Ursula', 'Simeon', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(585, 'Heidi', 'Melle Thurel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(586, 'Bernd', 'Harpenbauer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(587, 'Brigitte', 'Caviezel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(588, 'Karin', 'Janett', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(596, 'Elisabeth', 'Gujan', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(598, 'Georges-Alain', 'Zinsli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(600, 'Pietro', 'Krüger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(601, 'Andreas', 'Krüger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(604, 'René', 'Schoop', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(605, 'Peter', 'Schoop', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(606, 'Andrea', 'Zinsli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(607, 'Reto', 'Wollner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(609, 'Dragica', 'Schwarzenbach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(610, 'Belma', 'Sprecher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(612, 'Jacqueline', 'Guntli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(613, 'Maria', 'Britt', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(614, 'Beat', 'CSAD Havirov a.s', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(616, 'Jean', 'Polcikova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(617, 'Christian', 'Krolik', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(620, 'Rafael', 'Würth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(621, 'Susanne', 'Gubser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(623, 'Sebastian', 'Pfeiffer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(624, 'Franz', 'Heller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(625, 'Maria', 'Falett', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(626, 'Ursina', 'Mosberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(628, 'Rico', 'Weyrich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(629, 'Mauro', 'Biedermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(630, 'Marcus V.', 'Damaso', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(631, 'Roland', 'Zimmermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(632, 'Viktor', 'Niggli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(633, 'Hans', 'Flury', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(634, 'Sonja', 'Krauthahn', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(635, 'Ali', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(636, 'Paul', 'Nagy', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(638, 'Veruschka', 'Havranek', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(639, 'Eliane', 'Riedi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(642, 'Mario', 'Cykman', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(644, 'Gertrud', 'Kunz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(646, 'Michael', 'Frycakova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(647, 'Martin', 'Primo', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(648, 'Jean-Claude', 'Menghini', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(649, 'Sera', 'Behringer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(650, 'Isabelle', 'Stratilova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(652, 'Josef', 'Dr.Stein', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(653, 'Niklaus', 'Rotzinger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(654, 'Giorgio', 'Itta', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(655, 'Felix', 'Bernhard', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(656, 'Bruno', 'Ing.Kolar', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(657, 'Linh Chau', 'Von Kempis', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(662, 'Isabelle', 'Lienert', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(663, 'Rova', 'Meier', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(664, 'Matthilde', 'Tschumper', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(666, 'Renato', 'Amati', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(667, 'Pascal', 'Köpfli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(669, 'Marc', 'Wydler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(671, 'Andrea', 'Milkova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(672, 'Peter', 'Frau R. Lütschg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(673, 'Jürg', 'Herr Peter Klöti', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(678, 'Prausmüller', 'Heiniger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(680, 'Siegmar', 'Cucinotta', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(681, 'Uli', 'Salzmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(689, 'Thomas', 'Furrer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(690, 'Jürg', 'Gmür', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(694, 'Barbara', 'Buchhaltung', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(695, 'Robert', 'Wagner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(696, 'Gabriele', 'Mitgliederdienst', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(698, 'Stefan', 'MITGLIEDERDIENST', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(700, 'Roger', 'Dobler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(701, 'Margrit', 'Fürst', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(702, 'Peter', 'Haefeli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(703, 'Costa', 'Laager', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(705, 'Hans', 'Meier', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(706, 'Sabrina', 'Lutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(708, 'Marc', 'Trutmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(709, 'Franz', 'Häcki', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(710, 'Andreas', 'Brühlmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(711, 'Christine', 'Ewald', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(712, 'Bruno', 'Oberholzer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(713, 'Karl', 'Zemp', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(715, 'Joachim', 'Wollenmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(720, 'Susanne', 'Boller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(721, 'Ursula', 'Gertsch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(722, 'Urs', 'Mannheimer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(724, 'Alexander C.', 'Renz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(726, 'Dana', 'Halter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(728, 'Sabine', 'Bürkler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(729, 'Pierre & Danielle', 'Wäffler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(730, 'Jochen', 'Achermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(731, 'Thomas', 'Zimmermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(732, 'Martin', 'Kamionka', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(733, 'Barbara', 'Sieber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(734, 'Zita', 'Dous', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(735, 'Annette', 'Siddiqui', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(736, 'Senta', 'Koradi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(737, 'Marc', 'Rigling', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(738, 'Stephanie', 'Frommenwiler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(739, 'Reto', 'Stuber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(740, 'Katalin', 'Frau Desirée Schäfli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(741, 'Ivo', 'Schaad', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(742, 'Melanie', 'Benno', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(743, 'Heike', 'Stenzel-Maurer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(744, 'Kurt', 'Holzner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(745, 'Irena', 'Fragnière', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(750, 'Sandro', 'Kotlarikova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(751, 'Marianne', 'Niggli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(752, 'Thomas', 'Landis', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(755, 'Istvan', 'Köstli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(757, 'Nicole', 'Brändle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(758, 'Andreas', 'Prudenzano', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(759, 'Karl', 'Meile', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(761, 'Gaby', 'Eisenring', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(762, 'Monika', 'Schneidinger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(763, 'Sina', 'Schneidinger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(764, 'Karin', 'Graf', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(766, 'Andreas', 'Jufer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(767, 'Katrine', 'Blanc', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(768, 'Michael', 'Reiser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(769, 'Jürg', 'Leimbacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(771, 'Raffaella', 'Brönnimann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(772, 'Pierre', 'Rohner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(773, 'Damir', 'Bührer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(775, 'Thomas E.', 'Wüthrich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(776, 'Anita', 'Lüthy Haerter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(777, 'Roland', 'Adelmeyer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(779, 'Roland', 'Alfarè', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(782, 'Micheal', 'Hollenstein Enk', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(783, 'Bettina', 'Feyel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(784, 'Matilde', 'Fisler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(785, 'Benjamin', 'Classen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(786, 'David', 'Prof. Huber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(787, 'Conradin', 'Vonarburg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(788, 'Simone', 'Horber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(789, 'Eva', 'Seelig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(790, 'Christian', 'Mayer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(791, 'Georges', 'Eberhart', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(794, 'Lydia', 'Boss', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(799, 'Kurt', 'Kalbermatten', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(800, 'F.', 'Ryter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(801, 'Peter', 'Bonhôte', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(802, 'Petra', 'Roffler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(804, 'Klaus', 'Glatz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(806, 'Stefan', 'Schneeberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(807, 'Anna-Maria', 'Balli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(808, 'Patrick', 'Gajski', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(809, 'Patrick', 'Sieber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(810, 'P.', 'Gsponer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(811, 'Markus', 'Gysi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(812, 'Michael', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(813, 'Daniela', 'Stählin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(815, 'Ueli', 'Hässig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(816, 'Helen', 'Leutenegger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(819, 'Patrik', 'Herr Bausch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(822, 'Mario', 'Roethe', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(824, 'Nicol', 'Wirz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(825, 'Chelesa', 'Härtner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(828, 'Johannes', 'Weber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(829, 'Karin', 'Blaser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(830, 'Verena', 'Goldiger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(831, 'Hans', 'Erhart', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(833, 'Elisabeth', 'Erni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(835, 'Jolanda', 'Frick', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(836, 'Elena', 'Herr Gerhard Dick', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(837, 'Sabrina', 'Senn', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(838, 'Bettina', 'Frau Sarah Smits', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(839, 'Juha-Pekka', 'Smits', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(841, 'Aleksandra', 'Jarczyk', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(842, 'Hans', 'Elmer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(843, 'Pius', 'Elmer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(844, 'Birsel', 'Tibai', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(845, 'Thomas', 'Walsh', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(846, 'Claire', 'Kost', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(847, 'Kathrin', 'Wyser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(850, 'Claudia', 'D''Amelio', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(855, 'Francesca', 'Sforrazza', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(856, 'Silvia', 'Gassner-Feger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(857, 'Jörg', 'Adam', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(858, 'Angelika', 'Ris', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(859, 'Vappu', 'Stoffel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(862, 'Alexander', 'Züllig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(863, 'Alexander', 'Stoma', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(864, 'Madeleine', 'Berk', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(865, 'René', 'Schnyder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(866, 'Rudolf', 'Koller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(868, 'Mark A.', 'Schaltegger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(870, 'S.', 'Vermeil', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(872, 'Verena', 'Gebrüder Kunz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(873, 'Beat', 'Seiler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(874, 'Marco', 'Schmidt', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(875, 'Norbert', 'Kammermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(878, 'Sabine', 'Herr Franz Heiniger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(880, 'Bruno', 'Manser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(882, 'Kurt', 'Gallina', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(883, 'Patrick', 'Dünser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(884, 'Claudia', 'Fuchs', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(885, 'Monika', 'Zingg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(886, 'Josef', 'Rick', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(887, 'Santhirabala', 'Weiss', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(888, 'Claudia', 'Plathner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(890, 'Stefan', 'Gerschwiler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(891, 'Pius', 'Nett', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(894, 'Sergio', 'Geyer Dr.Ing.', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(895, 'Brigitte', 'Scherrer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(897, 'Oscar', 'Beratungsstelle Mütter in Not', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(898, 'Karin', 'Tobler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(900, 'Angelika', 'Amann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(901, 'Therese', 'Wiederkehr', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(902, 'Brigitte', 'Hidber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(903, 'Susanne', 'Guth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(905, 'Nicole', 'Grädel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(906, 'Emil', 'Caputo', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(907, 'Robin', 'Herrn Gehrig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(909, 'Jack', 'Keller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(913, 'Marlies', 'Amstutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(916, 'Sergio', 'Dufourstr. 83 Postf. 1045', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(918, 'Werner', 'Rach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(919, 'Sarah', 'Concetta', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(920, 'Adrian', 'Häfliger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(921, 'Luc', 'Truncellito', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(923, 'Kerstin', 'Blaser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(925, 'Barbara', 'Siano', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(927, 'Gabriele', 'Huber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(928, 'Maria', 'Benini', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(932, 'Pavel', 'Bützer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(933, 'Arnold', 'Menzi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(934, 'J. u. E.', 'Weiss', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(935, 'Silvia', 'Gabriel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(939, 'Arnold', 'Karthikesu', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(940, 'M.', 'Fener - Vetsch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(942, 'Astrid', 'Kralicek', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(943, 'Gabriele', 'z.H. Frau Flach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(944, 'Tobias', 'Leuch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(947, 'Walter', 'Weber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(949, 'Marina', 'Oettli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(953, 'Rahel', 'Sommer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(954, 'Petra', 'Gehrig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(955, 'Sandra', 'Kotsivos', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(956, 'Luzius', 'Bajwa', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(958, 'Marianne', 'Odermatt', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(959, 'Jim', 'Bajwa', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(962, 'Dirk', 'Kahlert', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(963, 'Therese', 'Bächi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(965, 'Christoph', 'Agster', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(971, 'Annette', 'Tuba', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(972, 'Granacher', 'Nielsen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(973, 'Achim', 'Häni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(975, 'J.J. et E.', 'Huber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(977, 'Stephanie', 'Yildiz-Edelmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(978, 'Visnsa', 'Jugendsekretariat', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(979, 'Bogdan', 'Plohmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(980, 'Rolf', 'Thörig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(981, 'Annette', 'Zangerl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(983, 'Zdenka', 'Zumbrunn', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(984, 'Manfred', 'Zambelli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(985, 'Andrea', 'Rosset', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(987, 'Marc', 'Koller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(988, 'Thomas', 'Rech', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(990, 'Uwe  B.', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(991, 'Hannelore', 'Russo', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(992, 'Johann', 'Eder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(993, 'Sibylla', 'Morgado', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(997, 'Jeanette', 'Haering', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1000, 'Alexander', 'Schimke', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1001, 'Artur', 'Eben', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1002, 'Franziska', 'Gallikowsky', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1006, 'Marianne', 'Schumacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1007, 'Monika', 'Marugg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1008, 'Stéphane', 'Kuehne', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1010, 'Yvonne', 'St.Josefshaus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1015, 'Sara', 'Sierra', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1016, 'Ida', 'Gewerbliche Berufsschule St. G', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1017, 'Barbara', 'Burkhard', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1018, 'Yolanda', 'Steuri', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1020, 'Josy', 'Nakhostine', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1021, 'Wolfgang', 'Auskunftsdienst', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1023, 'Frank', 'Reisacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1025, 'Kazutaka', 'Reisacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1030, 'Brigitte', 'Huser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1031, 'Bianca', 'Filliger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1033, 'Reto', 'Hobi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1035, 'R.', 'Volmar', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1038, 'Vicente', 'Spycher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1039, 'Beata', 'Spycher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1043, 'Christine', 'Kap-herr', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1044, 'Saskia', 'Vonaesch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1046, 'Csaba', 'Frau Esther Somm-Manser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1047, 'Eveline', 'Frau Kathrin-Sophie Bügl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1048, 'Cornelia', 'Bruggisser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1051, 'Enrico', 'Prof.Dr. Ochsenbein', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1052, 'Wieland', 'Prof.Dr.Ochsenbein', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1053, 'Anna', 'Weder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1054, 'Yvonne', 'Gewerbepolizei', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1056, 'Josie', 'Steiger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1058, 'Marcel', 'Bohren', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1061, 'Beat & Lynn', 'Bokstaller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1063, 'Biuro', 'Büchi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1067, 'Ryszard', 'Pioda', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1068, 'Christoph', 'Leu', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1069, 'Gaby', 'Schönenberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1070, 'Z.Hdv. Buchhaltung', 'Welte', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1071, 'Marcel', 'Welte', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1072, 'Elisabeth', 'Räber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1073, 'Gabriela', 'Iannuzzi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1077, 'Christian', 'Rutishauser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1078, 'Leander', 'Brunner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1079, 'Andrea', 'Brassel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1080, 'Selina', 'Monteiro', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1081, 'Bettina', 'Weber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1082, 'Bettina', 'Harringer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1083, 'D.', 'Seibold', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1084, 'Rolf', 'Gysin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1086, 'Nelly', 'Tatic', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1087, 'Albrecht', 'Pfr. Ch. Tapernoux', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1088, 'Marcus', 'Frau Elisabeth Fehr', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1089, 'Walter', 'Mösli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1090, 'Tibor', 'Klester', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1100, 'Patrick', 'Oberwinkler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1101, 'Marco', 'Stahlberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1102, 'Cornelia', 'Schwester Steiner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1103, 'Peter', 'Schmid', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1107, 'Daniel', 'Forrer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1109, 'Flavio', 'Hutter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1111, 'Thomas', 'Bonda', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1112, 'Ainara', 'Sutter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1113, 'Eva', 'Styger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1115, 'Silvia', 'c/o. Vorburger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1116, 'Debora', 'Tobler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1117, 'Wiebke', 'Reinhart', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1120, 'Daniela', 'Robino', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1121, 'Luzius', 'Inglin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1122, 'René', 'Rindlisbacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1123, 'Kirsten', 'Tanner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1125, 'Mario', 'Kadlubowski', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1126, 'Mario', 'Moser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1127, 'Petra', 'Gmünder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1128, 'Anton', 'Pfister', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1129, 'Grazyna', 'Seidel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1131, 'Stanislav', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1133, 'Andreas', 'Gutermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1134, 'Monika', 'Kalbermatten', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1135, 'Martin', 'Wenk', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1137, 'Michael', 'Lötscher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1139, 'Peter', 'Ramovic', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1141, 'Ueli', 'Gutermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1142, 'Gerald', 'Mettler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1143, 'René', 'Isler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1145, 'Rita', 'Finschi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1146, 'Philipp', 'Finschi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1148, 'Irène', 'Messmer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1151, 'Erica', 'Galifa Contactlinsen AG', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1152, 'Martin', 'Thalmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1153, 'Brigitte', 'Drittenbass', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1154, 'Jacqueline', 'Fritsche', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1155, 'Bernhard', 'Thalmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1159, 'Susanna', 'Schultes', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1161, 'Heidi', 'Hiller, Prof.Dr.phil.', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1164, 'Gerhard', 'Voser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1165, 'Daniel', 'Hälg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1167, 'Costas Pastoriza', 'Flaad', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1171, 'Karin', 'Ardic-Schenker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1173, 'Hannes', 'Schmid', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1174, 'Mattia', 'Schmid', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1180, 'Urs', 'Herr', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1182, 'Herbert', 'Fischer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1183, 'Reto', 'Anliker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1185, 'Britta', 'Arpagaus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1186, 'Gilbert', 'Landert', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1187, 'Erik', 'Halter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1209, 'Hilde', 'Dörig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1210, 'Hermine', 'Dörig', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1218, 'Hans-Urs', 'Neuhaus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1219, 'Masa', 'Beran', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1221, 'Freddy', 'Spieler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1227, 'Rémy', 'Nanzer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1229, 'z.H.', 'Schober', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1230, 'Giorgio', 'Lenz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1235, 'David', 'Fuchser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1239, 'Regula', 'Schneider', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1244, 'R.', 'Niederer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1251, 'Richard', 'Gamper', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1254, 'Serge', 'Gimmi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1266, 'Paul', 'Mühlemann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1272, 'Max', 'Cabana Loppacher AG', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1274, 'Richard', 'Hänsenberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1275, 'Marisol', 'Hänsenberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1282, 'Yvonne', 'Schönenberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1284, 'Angelo', 'Sutter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1311, 'Kordula', 'Frau Schönenberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1319, 'Benoit', 'Rickenbacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1326, 'Ingrid', 'Rutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1328, 'Balz', 'Lang-Züblin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1329, 'Evelyn', 'Lang-Züblin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1336, 'Elisabeth', 'Zünd', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1338, 'Claudia', 'Baumann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1342, 'Martin', 'Pfyl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1351, 'Werner', 'Amber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1366, 'Dorothea', 'Meyer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1369, 'Hans-Peter', 'Lorenzi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1372, 'Beat', 'Knöpfel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1373, 'Isabel', 'Krempl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1374, 'Heinz', 'Gojkovic', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1385, 'Monica', 'Roth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1392, 'Marco', 'Oesch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1400, 'Franz', 'Sonderegger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1404, 'Rita', 'Kolmos', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1405, 'Thomas', 'Schwendener', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1408, 'P.Oliver', 'Gruner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1414, 'Denise', 'Schwendener', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1415, 'Belinda', 'Nigg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1416, 'David', 'zH. Herr Ott Paul', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1417, 'Ivo', 'Negele', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1418, 'Patricia', 'Scheiflinger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1420, 'Daniel & Cintia', 'Graber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1422, 'Rolf', 'Graber', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1423, 'Valéria', 'Brändle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1424, 'Xing', 'Roth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1425, 'Urs', 'Roth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1426, 'Margrit', 'Blöchlinger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1427, 'Peter', 'Froidevaux', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1428, 'Marcus', 'Lamonato', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1429, 'Peter', 'Rabazo', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1430, 'Martina', 'Legazpi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1432, 'Susanne', 'Mehr', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1433, 'Damian', 'Wiesli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1434, 'Stefan', 'Alther', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1436, 'Johannes', 'Stüble', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1438, 'Johannes', 'Wäckerlin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1442, 'Tamara', 'Zurflüh', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1443, 'Jürg', 'Senn', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1444, 'Verena', 'Zurflüh', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1445, 'Ingrid', 'Wittibschlager', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1446, 'Ingr', 'Mundwyler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1447, 'Marilen', 'Wälchli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1448, 'Ronny', 'Mafli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1449, 'Eveline', 'Bleichenbacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1450, 'Ralf', 'Keller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1452, 'Hans-Peter', 'Dellsperger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1456, 'Sandra', 'Breitenstein', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1457, 'Erich', 'Diebold', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1458, 'Anja', 'Schwizer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1460, 'Daniel', 'Balling', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1462, 'Thomas', 'Bordner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1463, 'Yvonne', 'Haeker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1466, 'Fritz', 'Aumann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1467, 'Maria', 'Caletkova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1468, 'Monica', 'Schönhofer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1470, 'Nadja', 'Antreich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1471, 'Susanne', 'Strolz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1472, 'Juan Deltell', 'Cordier', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1474, 'Irene', 'Verschueren', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1475, 'Denise', 'Lazar', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1476, 'Hubert', 'Stratton', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1477, 'Karl', 'Willoughby', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1478, 'Samuel', 'Ing.Brachtl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1479, 'Christine', 'Kazderova', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1483, 'Silvia', 'Kellog', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1484, 'Caspar', 'Conny Paape', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1486, 'Claudia', 'Köhne', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1487, 'Sara', 'Mirschel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1488, 'Marcel', 'Fröhlich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1491, 'Susanna', 'Wollenberg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1492, 'Esther', 'Buhr', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1493, 'Karin', 'Weissflog', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1495, 'Daniel', 'Böttcker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1496, 'Maurizio', 'Luther', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1497, 'Glenn', 'Beuger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1498, 'Eric', 'Schadewald', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1499, 'Michèle', 'Underberg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1500, 'Petra', 'Reichelt', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1501, 'Hiie', 'Tuba-Amstutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1502, 'Abdelhamid', 'Schlichting', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1505, 'Lukas', 'Schnoor', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1506, 'Dietrich', 'Delfs', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1507, 'Andreas', 'Günther', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1510, 'Michael', 'Volling', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1511, 'Regula', 'Haufe', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1512, 'Hans-Beat', 'Pferdmenges', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1513, 'Theodor', 'Hanning', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1514, 'Urs', 'Schneider', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1515, 'Paul', 'M.', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1517, 'Lukas u.Monica', 'Grote', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1518, 'Ruedi', 'Jasper', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1519, 'Susanna', 'Schumacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1520, 'Konrad', 'Onken v.Trott', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1522, 'Momoko', 'Füg', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1523, 'Momoko', 'Konradi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1524, 'Chie', 'Dreyer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1525, 'Sandra', 'Flach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1526, 'Anita', 'Betz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1529, 'Gisela', 'Wilmer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1530, 'Denise', 'Weinmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1531, 'Maya', 'Weinmann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1533, 'Herbert', 'Gabnach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1534, 'Kasper', 'Rauch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1535, 'Hannes', 'Bünten', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1536, 'E.', 'Bünten', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1537, 'Alberto', 'Prof.Dr. Firchow', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1538, 'Marianne', 'Fischer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1539, 'Lukas', 'Frink', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1540, 'Marlis', 'Hannappel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1541, 'Jürg', 'Ossenbrink', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1543, 'Rolf', 'Deiters', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1544, 'Martin', 'Berz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1545, 'Irene', 'Prof.Moest', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1546, 'Margrit', 'Ittner', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1547, 'Margrit', 'Jochum', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1548, 'Thomas', 'Selzer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1551, 'Bereichsleiter, Walter', 'Lackovic', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1552, 'Gérard', 'King', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1553, 'Stefano', 'Merkle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1554, 'J.- B. Roy', 'Wölfe', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1555, 'Urs', 'Michl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1557, 'Beat', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1558, 'Veronika', 'Büchter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1559, 'Martina', 'Prof.Stock', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1560, 'Ewald', 'Haas', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1561, 'Marie-Claude', 'Süss', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1562, 'Caroline', 'Prof.Romero', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1564, 'Luzia', 'Hanebeck', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1565, 'Alain', 'Scharrer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1566, 'Remy', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1569, 'Moni', 'Rademacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1570, 'Rolf', 'Eggensberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1571, 'Rolf', 'Karrer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1573, 'Rolf', 'Glosser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1574, 'Hanspeter', 'Henssler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1575, 'Bruno', 'Kraus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1576, 'Irene', 'Strobel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1577, 'Eckhard', 'Lang', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1578, 'Eckhard', 'Gerhard', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1579, 'Eckhard', 'Binas', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1580, 'Miss Hiie Arak, Tour Operator', 'Engelhard', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1581, 'Ch.', 'Rieche', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1582, 'Daniel', 'Rieche', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1585, 'Prénon', 'Andersen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1586, 'Bruno', 'Trasobares Alanda', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1587, 'Hannes', 'Nicholson', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1589, 'Falfall', 'Zappata', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1591, 'Annerose', 'Welker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1592, 'Jan Manuel', 'Valancogne', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1593, 'Josquin', 'Wölfle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1594, 'Randy', 'Garnier', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1595, 'Urs + Anna', 'Dely', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1596, 'Otto', 'Meszaros', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1597, 'Mag. Michael', 'Hegedüs', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1598, 'Seraina', 'Sivalingam', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1599, 'Fritz', 'Leon Battisti Alberti', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1600, 'Christoph', 'Scalzotto', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1601, 'Michèle', 'Mrs.Annika', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1602, 'Martin', 'Magalotti', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1605, 'Denis', 'Benedetti', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1606, 'Cornelia', 'Castelleur', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1607, 'Eveline', 'Manetti', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1608, 'Bob', 'Molinari', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1609, 'Sonja', 'Andrea Bonelli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1610, 'Philippe', 'Reyter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1611, 'Daniel', 'Rivait', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1612, 'Trudy', 'Loevtangen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1613, 'Lorenz', 'Vendel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1615, 'Anna', 'Valk', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1616, 'Claudia', 'Hauskonto', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1617, 'Klaus', 'Hermes', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1619, 'Markus', 'Behringer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1620, 'Anne Luisa', 'Zinsli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1621, 'W. J.', 'Bielerkey', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1623, 'Technische Universitaet TU', 'hänseb', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1624, 'Peter', 'falett', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1628, 'Bernhard', 'Havranek', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1630, 'Antonella', 'Kuster', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1640, 'Viviane', 'Kadulubowsky', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1642, 'Cathrine', 'Kadlubowsky', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1643, 'Heike', 'Amati', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1646, 'Jörg', 'Prof.Dr.phil.', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1647, 'Deike', 'Prof.Dr.phil Hiller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1648, 'Wolfgang', 'Augustoni', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1650, 'Karl', 'Niklaus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1651, 'Doris', 'Niklaus', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1654, 'Arend', 'Züblin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1657, 'Elisabeth', 'Dra', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1658, 'David', 'Kadlu', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1668, 'Maria', 'Felix', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1670, 'Alphons', 'Luchsinger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1673, 'Marianne', 'An', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1679, 'Leonz', 'Vagn', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1681, 'Jürg', 'He', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1685, 'Ulrich', 'Han-chin Liu', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1686, 'Patrick', 'Lutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1689, 'Herr Dr. L. Zaumseil', 'Reisacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1690, 'Simon', 'Luzi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1693, 'Uwi', 'Drittenbass', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1695, 'Hubert', 'Jochem', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1696, 'Sandra', 'Drittenbass', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1701, 'Serge', 'Spieler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1706, 'Ruth', 'De Gasperi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1710, 'Wolfgang', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1716, 'Esther', 'Radtke', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1717, 'Matthias', 'Ruis', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1718, 'Sergio', 'Decker', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1723, 'Matthias', 'Stahlberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1728, 'Liliane', 'Michl', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1730, 'Willy', 'Prof.Stark', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1731, 'Mika Woll', 'Bern', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1733, 'Margrit', 'Schnee', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1734, 'Catrina', 'Bünter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1735, 'Florina', 'Rademacher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1742, 'Christian', 'hONK', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1744, 'Herman und Magda', 'Honkola', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1745, 'Martin', 'Lackey', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1752, 'Ludwig', 'Konzept Selbstkontrolle im Bet', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1759, 'Ronald', 'Zimmermann', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1760, 'John', 'Di Flumeri', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1761, 'Fabienne', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1764, 'Larry', 'Frau Scheiwiler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1768, 'Rita', 'Knott', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1770, 'Ruth', 'Prasnikar', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1772, 'Sabeshan', 'vOSER', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1774, 'Elisabeth', 'Voser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1775, 'Markus', 'Kurowski', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1778, 'Arthur', 'Gustafson', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1779, 'Lorella', 'Neher', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1787, 'Thomas', 'Grädel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1797, 'Anna', 'Marketing', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1798, 'Christian', 'Aebischer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1800, 'Hans-Peter', 'Henssler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1803, 'Anna', 'Coiro', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1804, 'Erika', 'Fragniere', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1805, 'Barbara', 'Weiss', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1807, 'Sarah', 'Grädel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1809, 'Ute', 'Keller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1810, 'Bertrand', 'Flach', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1814, 'Hamdi', 'Betrifft fix fax fertig Nr. 22', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1815, 'Karin', 'Pridgar', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1816, 'Alexander', 'Würmli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1817, 'Lydia', 'Fener', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1818, 'Simone', 'Rieder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1819, 'Irena', 'Iannuzzi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1821, 'Nadia', 'McCarthy', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1824, 'Virginio', 'Mc', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1833, 'Roberto', 'Sonderegger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1837, 'Walter', 'Serralha', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1838, 'Ursula', 'Hopkins', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1847, 'Simone', 'Gmür', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1848, 'Bernd', 'Lutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1852, 'Joachim', 'Monceisi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1855, 'Jürgen', 'Orion', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1865, 'Kristine', 'Ritter', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1867, 'Luis', 'Ulbrich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1869, 'Verena', 'Oppolzer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1881, 'Ruth', 'Fogas', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1885, 'Kathrin', 'Dobler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1889, 'Alain', 'Nakhostine', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1891, 'Daniel', 'Keller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1892, 'Bruno', 'Geiger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1894, 'Albert', 'Gu', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1895, 'Marcel', 'gust', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1896, 'Sabine', 'Frey', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1902, 'Lilly', 're', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1904, 'Noemi', 'Büchi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1912, 'Simone', 'Prasnikar', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1918, 'Regula', 'Hill', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1922, 'Ivo', 'Büchi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1923, 'Petra', 'brassel', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1924, 'Ferdinand', 'Hnida', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1926, 'Flavio', 'Weder', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1927, 'Alex', 'Filliger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1930, 'Paul', 'Müller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1931, 'Marcel', 'Schneeberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1932, 'Moreno', 'Schneeberger', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1933, 'Elena', 'Gisler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1934, 'Harro', 'Aleksic', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1935, 'Simon', 'Schneuwly', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1937, 'Buban', 'Marisol', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1952, 'Simone', 'Reich', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1953, 'Gabriela', 'Manser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1956, 'Karin', 'Hiller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1959, 'Mariusz', 'Lutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1962, 'Daniela', 'Yu Kuo yu-chin', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1963, 'Franziska', 'Yang', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1964, 'Melanie', 'Buchhaltung', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1967, 'Thierry', 'Roth', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1969, 'Petrin', 'Gisler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1970, 'Magdalena', 'Bohren', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1972, 'Jessica', 'Muri', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1973, 'Peter', 'Arak', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1974, 'Dejan', 'Schärer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1975, 'Fabian', 'Weik', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1979, 'Frau Mirya Bianche', 'Kaneko', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1980, 'Hanspeter', 'Ishii', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1983, 'Katja', 'Czarnecki', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1984, 'Alfonso', 'Abduli', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1987, 'Andre', 'Md Yasan', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1988, 'Paul', 'Bächler', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1989, 'Barbara', 'Vonaesch', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1992, 'Alfred', 'Omoteharaca', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1993, 'Mgr. Stanislava Sauerova', 'Haas', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1995, 'Wolfgang', 'Frau Renate Ragusa', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(1998, 'André', 'Arak', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2001, 'Herr Josef Bünten', 'Universität Jena', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2004, 'Reinhard', 'Walter Lutz', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2005, 'Jürgen', 'Sokolov', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2006, 'Sarah', 'Giardina', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2008, 'Jürg Birchmeier', 'Gergely Böszörmenyi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2009, 'Mette', 'Rief', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2019, 'David', 'Test', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2022, 'Julien', 'Gorla', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2023, 'Albert', 'Hauser', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2026, 'René', 'Faller', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2028, 'Angelo', 'McAnich-Rünzi', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2030, 'Stephan', 'Slusarczyk', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2031, 'Markus', 'Mikolajczyk', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2032, 'Erich und Paula', 'Lacznosciowiec', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2033, 'Franz', 'Markowska', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2034, 'Franziska', 'Petersen', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2036, 'Yvonne', 'Pastor', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2038, 'Peter', 'Oü Noorte reisibüroo', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2039, 'Friedrich', 'Doyle', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2040, '', 'Rainer', 0, NULL);
INSERT INTO `tbl_mitarbeiter` VALUES(2041, 'gerd', 'dasfgasdgasdfg', 0, NULL);
